
/* ## NAV  */

nav {
    margin: 35px 35px 20px 35px;
    padding: 5px 0px;
    border-bottom: 1px dotted #0b6835;
}

nav .title {
    margin-top: 10px;
    flex: 1;
    font-size: 20px;
    font-weight: 300;
}